@media (max-width: 1200px){
	body{font-size: 13px; line-height: 17px;}
	.mainNavigation > ul > li{width: auto!important;}
	.mainNavigation > ul > li > a{padding:10px 6px;}

	.main-content .procuct-listing{text-align: center;}
	.main-content .procuct-listing li{width: 49%; float: none; display: inline-block; margin-bottom: 30px;}

}

@media (min-width: 992px){
	.mainNavigation > ul{display: block!important;}
}
@media (max-width: 991px){
	.mainNavigation ul{border-top: 1px solid #ccc;}
	.nav-icon{display: block;}
	.mainNavigation > ul{display: none;}
	.mainNavigation ul li{float: none;}
	.mainNavigation ul li a{border-bottom: 1px solid #e0e0e0;}
	.mainNavigation ul li ul{display: block; position: static; width: 100%; min-width: 1px; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; text-align: center;}

	.container .content-wrapper .main-content{margin: 0;}
	.sidebar{position: static; width: auto;}

	.footer-article{width: 100%; padding-right: 0; margin-bottom: 30px;}
	.sidebar article .reviews{min-height: 1px;}
}

@media (max-width: 767px){
	body{font-size: 12px; line-height: 16px;}
	.header-middle h1{float: none; text-align: center;}
	.main-content .procuct-listing{margin: 20px 0 0;}	
	.main-content .procuct-listing li{width: 100%;}	
	.main-content .procuct-listing li div{margin: 0;}
	.caption_text{width: auto; position: static; padding: 0;}
	
	.slide_img{width: 100%; text-align: center; padding: 20px 0;} 
	.logo{float: none; margin: 0 auto 20px; width: 200px; display: block;}	
	.header-middle h1{font-size: 4em;}

	.caption_text h2{font-size: 50px; line-height: 60px;}

}

@media (max-width: 560px){
	.header-middle h1{font-size: 3em;}
	.caption_text h2{font-size: 40px; line-height: 40px;}
}